Bug 832839 - [abrt] telepathy-gabble-0.16.0-1.fc17: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
[abrt] telepathy-gabble-0.16.0-1.fc17: Process /usr/libexec/telepathy-gabble ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:2134267fb129dc6eba6a51e5e94...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 17:13 EDT by Torsten Ebbecke
Modified: 2013-07-31 14:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:50:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.11 KB, text/plain)
2012-06-17 17:13 EDT, Torsten Ebbecke
no flags Details
File: maps (12.97 KB, text/plain)
2012-06-17 17:13 EDT, Torsten Ebbecke
no flags Details
File: backtrace (15.14 KB, text/plain)
2012-06-17 17:13 EDT, Torsten Ebbecke
no flags Details

  None (edit)
Description Torsten Ebbecke 2012-06-17 17:13:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
executable:     /usr/libexec/telepathy-gabble
kernel:         3.4.0-1.fc17.i686.PAE
pid:            1457
pwd:            /
time:           So 17 Jun 2012 21:25:13 WEST
uid:            1000
username:       json
var_log_messages: Jun 17 21:25:14 medion abrt[1475]: Saved core dump of pid 1457 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-17-21:25:13-1457 (30699520 bytes)

backtrace:      Text file, 15502 bytes
dso_list:       Text file, 4205 bytes
maps:           Text file, 13285 bytes

build_ids:
:9ca582cad748c16c8582c4d9c7d8540c40dbbee9
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:871f20768b677cb3e1bff7cb6a3e271ea889c003
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:1423c9bd268bab649b2f3843901de0ccea43c5fb
:66274dcaa4ea431928056ded54105f04b1f22bd2
:c56c7cbec97e922af0fd58d36305646744a58ee9
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:c60e767695e00194e588e37a5548052c1156ba19
:c8c155acc515416efd9d0e407ec2667e30f58083
:757d0ed5f496fc377d8558caf8987cefa4679f96
:cc9115bc35ddf6c3c933a5751cae695f3579bddf
:4e51f74875fd0e9a3fa40fb3160ed8029ecb2d42
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:6d17cf97162a1ba7c59c01d7e66e6ca672ff0cae
:205abcefdd6b7ca84aa36176de1860bf8476e269
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:56daa92d571686554be873defadd538202804a3c
:c7112059d672dfb1b17ed4be88fa89f30b547841
:1a6724864a20a8124878efd04edfc1b05ef3d5c3
:ba148f978034eebf97945bc788a04a9f513a0088
:04b7201fe8c02796632b66664900cd44b76e066d
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:b1822173d7a500f5b21f71373e030d04c42885f8
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3e8db068ebbfae69654767b42d9b0475c53121e7
:04c4669f61037ab73b21eb91d6ecade1ec4dbed8
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:03ae23490472a2e662da35c725bd720475df233c
:63f0e21a84ca3f32d7f699030d48d791ef894d20
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:9c13c12d88df0f438b30c0692678acbb85a97e4e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/json/1

core_backtrace:
:e414308f1b40a11d99a2a34a600bc6c6529900d3 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:205abcefdd6b7ca84aa36176de1860bf8476e269 0x11e6c - libwocky-telepathy-gabble-0.16.0.so -
:04b7201fe8c02796632b66664900cd44b76e066d 0xb5aad - [exe] -
:205abcefdd6b7ca84aa36176de1860bf8476e269 0x11630 wocky_auth_registry_success_async libwocky-telepathy-gabble-0.16.0.so -
:205abcefdd6b7ca84aa36176de1860bf8476e269 0x3be56 - libwocky-telepathy-gabble-0.16.0.so -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:205abcefdd6b7ca84aa36176de1860bf8476e269 0x44188 - libwocky-telepathy-gabble-0.16.0.so -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x52d32 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:205abcefdd6b7ca84aa36176de1860bf8476e269 0x48c10 - libwocky-telepathy-gabble-0.16.0.so -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x52d32 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x72250 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x681ac - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x154951 tp_run_connection_manager libtelepathy-glib.so.0 -
:04b7201fe8c02796632b66664900cd44b76e066d 0x20321 gabble_main [exe] -
:04b7201fe8c02796632b66664900cd44b76e066d 0x1feb1 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-goC0BhESqg,guid=9ab8f280f5ea253be2bb24d50000001a
:XDG_SESSION_COOKIE=058c5c6e6088bb8b7bba8bf60000000d-1339964602.937184-1690286132
:XDG_RUNTIME_DIR=/run/user/json
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/json/keyring-lOWECp/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/797,unix/unix:/tmp/.ICE-unix/797
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=json
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/json/keyring-lOWECp/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-goC0BhESqg,guid=9ab8f280f5ea253be2bb24d50000001a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-json-lJN1tB/database
:USER=json
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/json/keyring-lOWECp
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=json
:HOME=/home/json

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15912                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15912                15912                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[22256]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[22262]
:7:anon_inode:[eventfd]
:8:socket:[22282]
:9:socket:[22705]
:10:anon_inode:[eventfd]
:11:anon_inode:[eventfd]
:12:/home/json/.cache/wocky/caps/caps-cache.db
:13:socket:[22284]
:14:anon_inode:[eventfd]
:15:/dev/urandom
:16:socket:[22285]

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 23df4d30-41d7-4587-9b95-b09b593e6306
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3199.92
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 2005
:System-Swap: 3999
:Anbieter: MEDION
:System: E1210 Ver.001
:Form-Faktor: Desktop
:Kernel: 3.4.0-1.fc17.i686.PAE
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10169:5218:272) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10158:5218:272) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5218:272) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:5218:272) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:5218:272) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:5218:272) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5218:272) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:272) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3826755 1522230 1330230 960992 734878 734878
:/dev/sda4 /home ext4 4096 4096 68080047 61979423 58571500 17047552 17025589 17025589
:
Comment 1 Torsten Ebbecke 2012-06-17 17:13:37 EDT
Created attachment 592473 [details]
File: dso_list
Comment 2 Torsten Ebbecke 2012-06-17 17:13:41 EDT
Created attachment 592474 [details]
File: maps
Comment 3 Torsten Ebbecke 2012-06-17 17:13:44 EDT
Created attachment 592475 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:51:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:50:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.